parent= d4science


titleTag=GEMex Gateway
favicon=https://gemex.d4science.org/GEMex-site-theme/images/favicon.ico




logoSrc=https://gemex.d4science.org/image/layout_set_logo?img_id=14003058&t=1610442043637
logoAlt=GEMex Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://gemex.d4science.org/terms-of-use
linkCookies=https://gemex.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://www.gemex.org
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=This project has received funding from the European Union’s Horizon 2020 Framework Programme for Research and Innovation (H2020-LCE-2016-23) under grant agreement No. 727550. This publication/multimedia product/presentation reflects the views of the author, and the European Union cannot be held responsible for any use which might be made of the information contained therein.
